Contents
Index 🔎︎

## Rješavač

Rezultat pokazuje broj kalendarskih sedmica za datum.

The WEEKNUM_EXCEL2003 function is designed to calculate week numbers exactly as Microsoft Excel 2003 did. Use the WEEKNUM function for ODF OpenFormula and Excel 2010 compatibility, or ISOWEEKNUM function when you just need ISO 8601 week numbers. In releases prior to LibreOffice 5.1 WEEKNUM_EXCEL2003 was named WEEKNUM_ADD.

#### Syntax

WEEKNUM_EXCEL2003(Date; ReturnType)

Datum je datum unutar kalendarske sedmice.

Return_type je 1 za sedmicu koja pocinje nedjeljom, a 2 ako sedmica pocinje ponedjeljkom.

#### Example

U koji broj sedmice 24/12/2001 spada?

=WEEKNUM_EXCEL2003(DATE(2001;12;24);1) returns 52.